function CheckSelects() {
	if( document.getElementsByName("SelectYear")[0].value == "0" )
	{
		alert( "Please select a year" );
		return false;
	}
	if( document.getElementsByName("SelectMake")[0].value == "0" )
	{
		alert( "Please select a make" );
		return false;
	}
	if( document.getElementsByName("SelectModel")[0].value == "0" )
	{
		alert( "Please select a model" );
		return false;
	}
	return true
}

function Load()
{
	MM_preloadImages('/images/buttons/buttons_color_02.gif','/images/buttons/buttons_color_03.gif','/images/buttons/buttons_color_04.gif','/images/buttons/buttons_color_05.gif');
	if( document.getElementsByName('SelectYear')[0].value != "0" )
	{
		showMakes(document.getElementsByName('SelectYear')[0].value)
	}
}

function reload(form)
{
	var val=form.cat.options[form.cat.options.selectedIndex].value;
	self.location='index.php?year=' + val ;
}

function reload1(form)
{
	var val=form.cat.options[form.cat.options.selectedIndex].value;
	var make=form.subcat.options[form.subcat.options.selectedIndex].value;
	self.location='index.php?year='+ val +'&make=' + make ;
}